How can I select discourse version to install with docker installation method?

docker

(Stéphane Klein) #1

Hi,

how can I select the discourse version to install with Docker installation method ?

I’ve installed discourse with this method : GitHub - armbuild/discourse_docker: A Docker image for Discourse but beta version is installed : v1.3.0.beta9 I would like to install last stable version : v1.2.4

Best regards,
Stéphane


(Robin Ward) #2

Edit your app.yml file and change version: tests-passed to be version: stable


(Stéphane Klein) #3

@eviltrout thanks you


(Régis Hanol) #4